﻿
@media (min-width:1025px){
.home-advanced{padding: 4% 0;}
.home-advanced .advanced-list{overflow: hidden;}
.home-advanced .advanced-list li {padding-top: 3em;}
.home-news{padding: 4% 0;}
.home-service{margin-top: 4%;}}


#banbotprosw{margin-top:2em;position:relative;padding:0 25px}
#banbotprosw .swiper-slide{background:#eaebee;border-radius:10px;overflow:hidden}
#banbotprosw .swiper-slide .img{aspect-ratio:var(--prosaspectratio);display:flex;align-items:center;justify-content:center}
#banbotprosw .swiper-slide .img .pro-meta{display:none;position:absolute;top:10px;left:10px;display:flex;flex-direction:column}
#banbotprosw .swiper-slide .img .pro-meta em{width:35px;height:35px;display:flex;align-items:center;justify-content:center;border:1px solid #CCC;color:#333;font-size:22px;cursor:pointer;margin-bottom:10px;border-radius:5px}
#banbotprosw .swiper-slide .img .pro-meta .icon-hottitle{color:var(--color)}
#banbotprosw .swiper-slide .img.lazy-loaded .pro-meta{display:block}
#banbotprosw .swiper-slide .img img{width:100%;height:100%;object-fit:contain;background:#FFF}
#banbotprosw .swiper-slide .title{height:60px;padding:0px 10px;display:flex;align-items:center;justify-content:center;text-align:center;font-weight:var(--fontbold6)}
#banbotprosw .swiper-slide:hover .img img{transform:scale(1.03)}
#banbotprosw .swiper-slide:hover .title{background:var(--bgcolor);color:#FFF}
#banbotprosw .banbotprosw-next,#banbotprosw .banbotprosw-prev{width:50px;height:50px;background:#FFF;border:1px solid #787878;display:flex;align-items:center;justify-content:center;cursor:pointer;transition:all .1s linear;z-index:2;position:absolute;left:0;top:50%;transform:translateY(-50%)}
#banbotprosw .banbotprosw-next:hover,#banbotprosw .banbotprosw-prev:hover{border-color:var(--color);color:var(--color)}
#banbotprosw .banbotprosw-next em,#banbotprosw .banbotprosw-prev em{font-size:22px}
#banbotprosw .banbotprosw-next{left:auto;right:0}
@media(max-width:1280px){#banbotprosw .banbotprosw-next,#banbotprosw .banbotprosw-prev{width:40px;height:40px}}
@media(max-width:500px){#banbotprosw{padding:0px;padding-bottom:70px}
#banbotprosw .banbotprosw-next,#banbotprosw .banbotprosw-prev{top:auto;transform:none;bottom:0px}
#banbotprosw .banbotprosw-next{left:52%;right:auto}
#banbotprosw .banbotprosw-prev{left:auto;right:52%}}

@media (min-width: 1025px) {.home-banner .swiper-slide a img {height: calc(100vh - 150px);}}
footer .wave {background-color: #F5F5F5;}
.home-service{padding-bottom: 0;}
